body {
  background: url(images/bg_stars.gif) fixed;
  color: white;
  font-size: 16px;
}

h1 {
  text-align: center;
  width: 500px;
  margin: auto;
  font-size: 36px;
}

h2 {
  text-align: center;
  width: 500px;
  margin: auto;
  font-size: 22px;
}

.post-container {
  width: 650px;  
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  padding: 3px;
  background-color: black;
  border: solid white 2px;
  border-radius: 10px;
}

.post-body {
  margin: auto;
  border: solid white 1px;
  border-radius: 8px;
  padding: 15px 5px 15px 5px;
}

.post-header {
  width: 90%;
  margin: auto;
  margin-bottom: 10px;
  text-align: center;
  font-size: 20px;
}

.post-date {
  width: 90%;
  margin: auto;
  text-align: center;
  margin-bottom: 20px;
}

.post-text {
  width: 95%;
  margin: auto;
  text-align: justify;
}

.post-text a {
  color: white;  
}

#home {
  color: white;
  text-align: center;
  width: 20%;
  margin: auto;
  display: block;
  margin-top: 15px;
}

#top {
  color: white;
  text-align: center;
  width: 100px;
  display: block;
  position: sticky;
  bottom: 50px;
  right: 50px;
  margin-left: auto;
}

.bandcamp-embed {
  border: none; 
  width: 90%;
  margin: auto;
  height: 42px;  
}
